<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>LeaderBoard</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
    <ion-card>
      <player-component *ngIf="player; else playersList" [player]="player"></player-component>
          <ng-template #playersList>
              <ion-list>
                  <ion-item *ngFor="let player of players">
                      <player-component [player]="player"></player-component>
                  </ion-item>
              </ion-list>
          </ng-template>
  
    </ion-card>
  </ion-content> 
  